Microsoft Office Compatibility Pack インストール済み(credentialed check)

info Nessus プラグイン ID 93232
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

互換性アプリケーションが、リモートホストにインストールされています。

説明

Microsoft Office アプリケーションの古いバージョンを有効にし、Microsoft Office アプリケーションの新しいバージョンで作成されたファイルを表示し、編集するために使用される Microsoft Office Compatibility Pack が、リモート Windows ホストにインストールされています。

ソリューション

該当なし

関連情報

https://support.microsoft.com/en-us/help/923505

プラグインの詳細

深刻度: Info

ID: 93232

ファイル名: microsoft_office_compatibility_pack_installed.nbin

バージョン: 1.51

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2016/8/30

更新日: 2021/11/29

依存関係: office_installed.nasl

資産インベントリ: true

脆弱性情報

CPE: cpe:/a:microsoft:office_compatibility_pack

必要な KB アイテム: SMB/Office/ProductPath/Enumerated

参照情報

IAVT: 0001-T-0663